BODY
{
    COLOR: #444444;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    line-height: 14pt
}
A
{
    COLOR: #232F8D;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none; 
    line-height: 14pt
}
A.link
{
    COLOR: #232F8D;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none; 
    line-height: 14pt
}
A:hover
{
    COLOR: #232F8D;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt; 
    line-height: 14pt
; text-decoration: underline
}

.list:hover
{
    COLOR: #888888;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt; 
    line-height: 14pt
; text-decoration: none
}
.list2:hover
{
    COLOR: blue;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt; 
    line-height: 14pt
; text-decoration: none
}

A:active
{
    COLOR: #004477;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt; 
    line-height: 14pt
}
A:visited
{
    COLOR: #888888;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt; 
    line-height: 14pt;
}

TABLE
{
    COLOR: #444444;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none; 
    line-height: 14pt
}
TD
{
    COLOR: #444444;
    FONT-FAMILY: "", "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 9pt;
    line-height: 14pt;
    TEXT-DECORATION: none
}
.com2 {
	COLOR: #000000; FONT-FAMILY: ,u,arial; FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}

a.sub:link,a.sub:visited,a.sub:active {  color:#232F8D; text-decoration: none}
a.sub:hover {  color:#0678B0;text-decoration: underline}

a.sub2:link,a.sub2:visited,a.sub2:active {  color:#016B4A; text-decoration: none}
a.sub2:hover {  color:#009966;text-decoration: UNDERLINE}

.u3 {  font-family: "", "u"; font-size: 14px; font-style: normal; line-height: 16px; color: #333333}

.u4 {  font-family: "", "u"; font-size: 14px; font-style: normal; line-height: 18px; color: #333333}


.BT {font-family: ""; font-size: 8pt; font-style: normal; line-height: 120%;color:#464646;text-decoration: none} 
